# frozen_string_literal: true

SERVICE_NAME = "containers_cp"
SERVICE_TASK = "event-dispatcher"

require "active_support"
require "bundler/setup"
require_relative "system/import"

Application.finalize!

Karafka::Loader.load(Karafka::App.root)

require "containers_cp/karafka"

Karafka::App.boot!

Karafka::Server.run
